@charset "UTF-8";
/* muli-300 - latin */
@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/muli/muli-v11-latin-300.eot"); /* IE9 Compat Modes */
  src: local("Muli Light"), local("Muli-Light"), url("../fonts/muli/muli-v11-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/muli/muli-v11-latin-300.woff2") format("woff2"), url("../fonts/muli/muli-v11-latin-300.woff") format("woff"), url("../fonts/muli/muli-v11-latin-300.ttf") format("truetype"), url("../fonts/muli/muli-v11-latin-300.svg#Muli") format("svg"); /* Legacy iOS */
}
/* muli-regular - latin */
@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/muli/muli-v11-latin-regular.eot"); /* IE9 Compat Modes */
  src: local("Muli Regular"), local("Muli-Regular"), url("../fonts/muli/muli-v11-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/muli/muli-v11-latin-regular.woff2") format("woff2"), url("../fonts/muli/muli-v11-latin-regular.woff") format("woff"), url("../fonts/muli/muli-v11-latin-regular.ttf") format("truetype"), url("../fonts/muli/muli-v11-latin-regular.svg#Muli") format("svg"); /* Legacy iOS */
}
/* muli-600 - latin */
@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/muli/muli-v11-latin-600.eot"); /* IE9 Compat Modes */
  src: local("Muli SemiBold"), local("Muli-SemiBold"), url("../fonts/muli/muli-v11-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/muli/muli-v11-latin-600.woff2") format("woff2"), url("../fonts/muli/muli-v11-latin-600.woff") format("woff"), url("../fonts/muli/muli-v11-latin-600.ttf") format("truetype"), url("../fonts/muli/muli-v11-latin-600.svg#Muli") format("svg"); /* Legacy iOS */
}
/* muli-700 - latin */
@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/muli/muli-v11-latin-700.eot"); /* IE9 Compat Modes */
  src: local("Muli Bold"), local("Muli-Bold"), url("../fonts/muli/muli-v11-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/muli/muli-v11-latin-700.woff2") format("woff2"), url("../fonts/muli/muli-v11-latin-700.woff") format("woff"), url("../fonts/muli/muli-v11-latin-700.ttf") format("truetype"), url("../fonts/muli/muli-v11-latin-700.svg#Muli") format("svg"); /* Legacy iOS */
}
::-moz-selection {
  background: #AA4B36;
  color: #ffffff;
}

::selection {
  background: #AA4B36;
  color: #ffffff;
}

*,
*:focus,
*:hover,
*:active {
  outline: none !important;
}

.btn-default {
  border-color: #AA4B36;
  border-radius: 0;
}

/*	========================================================================
		Usercentrics
	======================================================================== */
#uc-banner-centered .uc-banner-content {
  background: #AA4B36 !important;
}

#usercentrics-button #uc-btn-accept-banner {
  background-color: #009c3e;
  border: 1px solid #009c3e;
  border-radius: 0;
  transition: ease-in-out 0.2s;
}

#usercentrics-button #uc-btn-accept-banner:focus,
#usercentrics-button #uc-btn-accept-banner:active,
#usercentrics-button #uc-btn-accept-banner:hover {
  background-color: transparent;
  transition: ease-in-out 0.2s;
}

#usercentrics-button #uc-btn-deny-banner {
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 0;
  transition: ease-in-out 0.2s;
}

#usercentrics-button #uc-btn-deny-banner:focus,
#usercentrics-button #uc-btn-deny-banner:active,
#usercentrics-button #uc-btn-deny-banner:hover {
  border-color: #b03;
  transition: ease-in-out 0.2s;
}

#usercentrics-button #uc-btn-more-info-banner {
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 0;
  transition: ease-in-out 0.2s;
}

#usercentrics-button #uc-btn-more-info-banner:focus,
#usercentrics-button #uc-btn-more-info-banner:active,
#usercentrics-button #uc-btn-more-info-banner:hover {
  border-color: #3ca1db;
  transition: ease-in-out 0.2s;
}

#bto-path-1,
#ico_button_close-b,
#fingerprint {
  fill: #AA4B36;
}

.usercentrics-button label {
  width: 100%;
}

.uc-consents-info-modal-wrapper .uc-modal-header {
  background: #AA4B36 !important;
}

.uc-consents-info-modal-wrapper .uc-modal-header #uc-search-consents-info {
  background-color: #AA4B36 !important;
  border: 1px solid #ffffff !important;
}

.uc-corner-modal-content .uc-card-footer .uc-save-settings-button {
  background: #AA4B36 !important;
}

.uc-corner-modal-content .uc-card-header {
  background: #AA4B36 !important;
}

.uc-corner-modal-content .uc-card-header .uc-dropdown-menu {
  background: #AA4B36 !important;
}

.uc-corner-modal-content .uc-nav-tabs {
  background: #AA4B36 !important;
}

.uc-modal-footer .uc-btn-primary {
  background: #AA4B36 !important;
}

html,
body {
  font-size: 16px;
  font-family: "Muli", sans-serif;
  font-weight: 400;
  font-color: #403F40;
  line-height: 1.42857;
}
@media (min-width: 992px) {
  html,
  body {
    font-size: 16px;
    font-family: "Muli", sans-serif;
    font-weight: 400;
  }
}
@media (min-width: 1200px) {
  html,
  body {
    font-size: 17px;
    font-family: "Muli", sans-serif;
    font-weight: 400;
  }
}
html .skill,
body .skill {
  line-height: inherit;
}
@media (min-width: 992px) {
  html .skill,
  body .skill {
    font-size: 18px;
    font-family: "Muli", sans-serif;
    font-weight: 400;
  }
}
@media (min-width: 1200px) {
  html .skill,
  body .skill {
    font-size: 18px;
    font-family: "Muli", sans-serif;
    font-weight: 400;
  }
}
html .skill h3,
body .skill h3 {
  padding-left: 45px;
  margin-bottom: 25px;
}

.row div[class*=col-] h1:first-child,
.row div[class*=col-] h2:first-child,
.row div[class*=col-] h3:first-child,
.row div[class*=col-] h4:first-child,
.row div[class*=col-] h5:first-child {
  margin-top: 0;
}
@media (max-width: 991px) {
  .row > .col-md-6 {
    margin-bottom: 45px;
  }
}
@media (min-width: 992px) {
  .row > .col-md-6:nth-child(even) {
    padding-left: 60px;
  }
  .row > .col-md-6:nth-child(odd) {
    padding-right: 60px;
  }
  .row > .col-md-6.col-md-push-6 {
    padding-right: 15px;
    padding-left: 60px;
  }
  .row > .col-md-6.col-md-pull-6 {
    padding-left: 15px;
    padding-right: 60px;
  }
}

p:last-child,
ul:last-child,
ol:last-child {
  margin-bottom: 0;
}

nav {
  font-size: 0px, 94444444;
  font-family: "Muli", sans-serif;
  font-weight: 400;
}

h1 {
  font-size: 25px;
  font-family: "Muli", sans-serif;
  font-weight: 700;
  line-height: 1.1;
  color: #403F40;
}
@media (min-width: 768px) {
  h1 {
    font-size: 35px;
    font-family: "Muli", sans-serif;
    font-weight: 700;
  }
}
@media (min-width: 992px) {
  h1 {
    font-size: 31px;
    font-family: "Muli", sans-serif;
    font-weight: 700;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 38px;
    font-family: "Muli", sans-serif;
    font-weight: 700;
  }
}
.primary-header h1 {
  background-color: #F2F2F2;
  margin: 0 0 75px;
  padding: 60px 0 60px 75px;
  text-align: center;
  position: relative;
  font-weight: 600;
  color: #AA4B36;
}
.primary-header h1 .icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-left: -75px;
}
@media (max-width: 575px) {
  .primary-header h1 .icon {
    margin-left: -90px;
  }
}
section .primary-header h1 {
  background-color: transparent;
}

.icon {
  text-align: center;
  line-height: 60px;
  height: 60px;
  width: 60px;
  border-radius: 60px;
  display: inline-block;
  background: #AA4B36;
  color: #ffffff;
  font-size: 30px;
}

@media (min-width: 991px) {
  .verticalcenter {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
@media (max-width: 991px) {
  .verticalcenter.text-center {
    margin: 0 10vw;
  }
}

h2 {
  font-size: 28px;
  font-family: "Muli", sans-serif;
  font-weight: 600;
  line-height: 1.1;
  color: #AA4B36;
  margin-bottom: 20px;
  display: inline-block;
}
@media (min-width: 1200px) {
  h2 {
    font-size: 32px;
    font-family: "Muli", sans-serif;
    font-weight: 600;
  }
}
h2 span {
  background: #fff;
  padding: 0 18px;
  display: inline-block;
}
h2.text-center {
  display: block;
}

h3 {
  font-size: 20px;
  font-family: "Muli", sans-serif;
  font-weight: 700;
  line-height: 1.1;
  color: #403F40;
}
@media (min-width: 992px) {
  h3 {
    font-size: 19.55px;
    font-family: "Muli", sans-serif;
    font-weight: 700;
  }
}
@media (min-width: 1200px) {
  h3 {
    font-size: 23px;
    font-family: "Muli", sans-serif;
    font-weight: 700;
  }
}

h4 {
  line-height: 1.1;
  color: #000000;
  text-align: center;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  h4 {
    font-size: 27px;
    font-family: "Muli", sans-serif;
    font-weight: 600;
  }
}
@media (min-width: 1200px) {
  h4 {
    font-size: 27px;
    font-family: "Muli", sans-serif;
    font-weight: 600;
  }
}

footer {
  font-size: 16px;
  font-weight: 200;
}
footer a {
  color: #ffffff;
}
footer a:hover,
footer a:focus {
  text-decoration: none;
}

a {
  color: #AA4B36;
}
a:hover, a:focus {
  color: #AA4B36;
  text-decoration: none;
  single-transition: color, 0.1s, ease-in, 0s;
}

footer a:hover, footer a:focus {
  color: #AA4B36;
}

abbr {
  font-weight: bold;
  border-bottom: none !important;
  margin-right: 10px;
  width: 15px;
  display: inline-block;
}

ul,
ol {
  padding-left: 15px;
}

ul {
  list-style-type: disc;
}

.icon-circle {
  border: 2px solid #ffffff;
}

.icon-arrowR:before {
  position: relative;
  top: 1px;
  margin-left: 10px;
}
a .icon-arrowR:before {
  color: #AA4B36;
}

.icon-arrowL:before {
  margin-right: 10px;
  margin-left: 0;
}
a .icon-arrowL:before {
  color: #AA4B36;
}

.btn-primary {
  transition: background 0.1s ease-out, border 0.1s ease-out;
  background-color: #AA4B36;
  border-radius: 0;
  padding: 8px 25px 10px;
  border-color: #AA4B36;
  white-space: inherit !important;
}
.btn-primary:hover {
  transition: background 0.1s ease-in, border 0.1s ease-in;
  background-color: rgb(150.6473214286, 66.4620535714, 47.8526785714);
  border-color: rgb(131.2946428571, 57.9241071429, 41.7053571429);
}

.text-shadow {
  text-shadow: 0 0 5px #000;
}

.form-control {
  border-radius: 0;
}

.mt-3 {
  margin-top: 3rem !important;
}

.alert h3 {
  color: inherit;
  margin-top: 0;
}

html,
body {
  max-width: 100%;
  overflow-x: hidden;
  background: #fafafa;
  min-width: 320px;
}

.wrapper {
  max-width: 1920px;
  margin: auto;
  background: #fff;
  box-shadow: 0 0 5px #ccc;
}
.wrapper.mm-slideout {
  box-shadow: none;
}

section + section {
  margin-top: 75px;
}
@media (max-width: 991px) {
  section + section {
    margin-top: 25px;
  }
}

@media (min-width: 1400px) {
  .container {
    width: 1370px;
  }
}
.container {
  max-width: 1370px;
}

.row-eq-height {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.row-eq-height h1,
.row-eq-height h2,
.row-eq-height h3,
.row-eq-height h4,
.row-eq-height h5 {
  margin-top: 0;
}
.row-eq-height.kachel {
  align-items: self-start;
}
.row-eq-height.kachel > div {
  margin-bottom: 1rem;
}

.logo {
  /*
    display: table;
  width: 100%;
  */
  overflow: hidden;
  border: 1px solid #eee;
  margin: 15px 0;
}
.logo figure {
  /*
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  */
  height: 150px;
  position: relative;
}
.logo figure img {
  width: 75%;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

@media (min-width: 992px) {
  main > .container > .row > .col-md-6:first-of-type,
  main > .container > .row > .col-md-5:first-of-type,
  main > .container > .row > .col-md-7:first-of-type,
  main > .container > .row > .col-md-8 {
    padding-right: 60px;
  }
}

@media (min-width: 992px) {
  main > .container > .row > .col-md-6:last-of-type,
  main > .container > .row > .col-md-5:last-of-type,
  main > .container > .row > .col-md-7:last-of-type,
  main > .container > .row > .col-md-8 + .col-md-4 {
    padding-left: 60px;
  }
}

@media (min-width: 992px) {
  main > .container > .row > .col-md-6.col-md-pull-6 {
    padding-right: 60px;
    padding-left: 15px;
  }
}

@media (min-width: 992px) {
  main > .container > .row > .col-md-6.col-md-push-6 {
    padding-left: 60px;
    padding-right: 15px;
  }
}

.hideme {
  opacity: 0;
}

.center-box {
  display: inline-block;
}

main > .container > .row {
  margin-bottom: 60px;
}
main > .container > .row:last-of-type {
  margin-bottom: 0;
}
@media (max-width: 991px) {
  main > .container > .row {
    margin-bottom: 15px;
  }
}

main {
  padding-top: 110px;
  padding-bottom: 60px;
  min-height: 90vh;
}
@media (min-width: 768px) {
  main {
    padding-top: 120px;
  }
}
@media (min-width: 991px) {
  main {
    padding-top: 110px;
  }
}
@media (min-width: 1200px) {
  main {
    padding-top: 150px;
  }
}

.row.separator:after {
  content: "";
  position: relative;
  left: 15px;
  top: 35px;
  width: calc(100% - 30px);
  height: 1px;
  background: #403F40;
  display: block;
}
.row:last-of-type:after {
  display: none;
}
.row .px {
  padding: 20px 15px;
}

.img-responsive.mitgliederbereich {
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-bottom: 15px;
}

.flex-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}

.select-default {
  width: auto !important;
  max-width: 100%;
  min-width: 300px;
}
.select-default .btn {
  border-radius: 0;
  background: #f2f2f2;
}
.select-default.select-maxwidth {
  min-width: 100%;
}

.row-flex {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  align-items: center;
}
.row-flex > * {
  flex-shrink: 0;
  max-width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
@media (max-width: 991px) {
  .row-flex > * {
    width: 100%;
  }
}

.col-flex {
  flex: 1 0 0%;
}

.col-flex-md-1 .col-flex-md-2,
.col-flex-md-3,
.col-flex-md-4,
.col-flex-md-5,
.col-flex-md-6,
.col-flex-md-7,
.col-flex-md-8,
.col-flex-md-9,
.col-flex-md-10,
.col-flex-md-11,
.col-flex-md-12 {
  flex: 0 0 auto;
}

.vdw-logo {
  max-width: 10rem;
  margin: auto;
}
@media (max-width: 991px) {
  .vdw-logo {
    margin-bottom: 1rem;
  }
}

@media (max-width: 991px) {
  .order-1 {
    order: 1;
  }
  .order-2 {
    order: 2;
  }
}
.superslider {
  margin-bottom: 45px;
  position: relative;
}
.superslider img {
  object-fit: cover;
}
@media (max-width: 767px) {
  .superslider img {
    height: 200px;
  }
}
@media (min-width: 768px) {
  .superslider img {
    height: 375px;
  }
}
@media (min-width: 991px) {
  .superslider img {
    height: 400px;
  }
}
@media (min-width: 1200px) {
  .superslider img {
    height: 600px;
  }
}
.superslider .slider-textbox {
  position: absolute;
  background: rgba(255, 255, 255, 0.9);
  text-align: left;
}
.superslider .slider-textbox a {
  color: #AA4B36;
}
.superslider .slider-textbox a:hover,
.superslider .slider-textbox a:focus {
  text-decoration: none;
}
@media (max-width: 767px) {
  .superslider .slider-textbox {
    display: none;
  }
}
@media (min-width: 768px) {
  .superslider .slider-textbox {
    bottom: 55px;
    padding: 27px 38px 26px 46px;
    width: 550px;
    height: 240px;
  }
}
@media (min-width: 1200px) {
  .superslider .slider-textbox {
    width: 850px;
    height: 255px;
    bottom: 90px;
    left: 0;
    padding: 40px 40px 40px 200px;
  }
}
.superslider .slick-dots {
  display: inline-block !important;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  position: absolute;
  left: 45px;
  text-align: center;
  width: auto;
}
@media (max-width: 767px) {
  .superslider .slick-dots {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .superslider .slick-dots {
    bottom: 260px;
  }
}
@media (min-width: 991px) {
  .superslider .slick-dots {
    bottom: 270px;
  }
}
@media (min-width: 1200px) {
  .superslider .slick-dots {
    bottom: 305px;
    left: 200px;
  }
}
.superslider .slick-dots li {
  cursor: pointer;
  display: inline-block;
  margin-bottom: 0;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  position: relative;
  width: 20px;
}
.superslider .slick-dots li button {
  border: 3px solid #AA4B36;
  background-color: transparent;
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto auto;
  border-bottom-color: -moz-use-text-color;
  color: rgba(0, 0, 0, 0);
  cursor: pointer;
  display: block;
  font-size: 0;
  line-height: 0;
  outline-color: -moz-use-text-color;
  outline-style: none;
  outline-width: medium;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  text-indent: -9999px;
  border-radius: 100%;
  -moz-osx-font-smoothing: grayscale;
  color: #000000;
  font-size: 6px;
  left: 0;
  line-height: 20px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 16px;
  height: 16px;
}
.superslider .slick-dots li button:hover,
.superslider .slick-dots li button:focus {
  outline-color: -moz-use-text-color;
  outline-style: none;
  outline-width: medium;
  opacity: 1;
}
.superslider .slick-dots li:only-child {
  display: none;
}
.superslider .slick-dots .slick-active button {
  background: #AA4B36;
  width: 16px;
  height: 16px;
  box-shadow: 0px 0px 0px 3px rgba(170, 75, 54, 0.3);
}

.multislider img {
  margin: 0 15px;
}
.multislider .slick-arrow {
  position: absolute;
  height: 100%;
  bottom: 0;
  z-index: 999;
  width: 60px;
  border: none;
  background: rgba(170, 75, 54, 0.6);
  color: #ffffff;
  transition: background 0.15s ease-in;
}
.multislider .slick-arrow span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.multislider .slick-arrow span:before {
  font-size: 30px;
  margin: 0;
}
.multislider .slick-arrow:hover {
  background: rgba(170, 75, 54, 0.8);
  transition: background 0.15s ease-out;
}
.multislider .slick-prev {
  left: 0;
}
.multislider .slick-next {
  right: 0;
}
.multislider[data-slider*=multi2] .slick-slide {
  padding: 0 10px;
}

.navigationslider {
  margin-top: 20px;
}
.navigationslider .slick-list {
  margin: 0 -10px;
}
.navigationslider .slick-slide {
  margin: 0 10px;
  cursor: pointer;
}

.headershadow {
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  position: fixed;
  z-index: 1024;
  background: #ffffff;
  width: 100%;
}
@media (max-width: 767px) {
  .headershadow {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
@media (min-width: 1920px) {
  .headershadow {
    max-width: 1920px;
    left: calc((100% - 1920px) / 2);
  }
}
.headershadow > .row > .container {
  position: relative;
}

@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 31px;
    padding-bottom: 31px;
  }
}
@media (min-width: 768px) and (min-width: 992px) {
  .navbar-nav > li > a {
    font-size: 14px;
  }
}
@media (min-width: 768px) and (min-width: 1200px) {
  .navbar-nav > li > a {
    font-size: 15px;
  }
}
@media (min-width: 768px) and (min-width: 1400px) {
  .navbar-nav > li > a {
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  .navbar-right {
    float: right !important;
    margin-right: 0;
  }
}
.navbar-default .navbar-nav > li > a {
  color: #000000;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 19px;
}
@media (min-width: 768px) {
  .navbar-default .navbar-nav > li > a {
    font-size: 15px;
  }
}
@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > a {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  .navbar-default .navbar-nav > li > a {
    font-size: 16px;
  }
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #AA4B36;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background: transparent;
}

.navbar-default .navbar-toggle {
  border: none;
}

.nav > li > a:focus,
.nav > li > a:hover {
  background-color: transparent;
}

.navbar-brand {
  padding-left: 0;
  padding-right: 0;
  height: auto;
}
@media (min-width: 992px) {
  .navbar-brand {
    height: auto;
  }
}
@media (max-width: 767px) {
  .navbar-brand {
    padding: 0;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}

.navbar {
  margin: 0;
}
@media (min-width: 992px) {
  .navbar {
    padding: 25px 0 20px;
  }
}
@media (min-width: 1200px) {
  .navbar {
    padding: 40px 0 10px;
  }
}

@media (min-width: 768px) {
  .navbar-brand > img {
    transition: ease-in-out 0.2s;
    height: 90px;
    width: 156px;
  }
}
@media (min-width: 992px) {
  .navbar-brand > img {
    transition: ease-in-out 0.2s;
    height: 112px;
  }
}
@media (min-width: 1200px) {
  .navbar-brand > img {
    transition: ease-in-out 0.2s;
    height: 120px;
    width: 206px;
  }
}

.navbar-nav {
  float: right;
}
@media (min-width: 992px) {
  .navbar-nav {
    margin-top: 0px;
    transition: ease-in-out 0.2s;
  }
}
@media (min-width: 992px) {
  .navbar-nav {
    margin-top: 60px;
    margin-right: -15px;
    transition: ease-in-out 0.2s;
  }
}
@media (min-width: 1200px) {
  .navbar-nav {
    margin-top: 68px;
    transition: ease-in-out 0.2s;
  }
}
@media (min-width: 1200px) {
  .navbar-nav > li {
    margin-top: 0;
  }
}

header .dropdown:hover .dropdown-menu {
  display: block;
}
header .dropdown {
  position: relative;
}

.dropdown-menu {
  font-size: 16px;
  padding: 25px 15px;
  background-color: #F2F2F2;
  border: none;
}
@media (min-width: 992px) {
  .dropdown-menu:before {
    position: absolute;
    content: "";
    background: #fff;
    width: 100%;
    left: 0;
    height: 10px;
    top: -10px;
  }
  .dropdown-menu:after {
    position: absolute !important;
    content: "";
    width: 39px;
    height: 39px;
    min-width: 39px;
    min-height: 39px;
    background: #F2F2F2;
    position: absolute;
    transform: rotate(45deg) translateX(-50%);
    width: 15px;
    height: 15px;
    left: 40px;
    top: 0;
    display: block;
  }
}
.dropdown-menu li a:focus,
.dropdown-menu li a:hover {
  background-color: transparent;
  color: #AA4B36;
}

.nav li a {
  color: #000000;
}
.nav li a.active {
  color: #AA4B36 !important;
}
.nav li a:hover,
.nav li a:active,
.nav li a:focus {
  color: #AA4B36;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  color: #AA4B36;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
  background-color: transparent;
  color: #AA4B36;
}

.dropdown.active {
  background-color: transparent;
}
.dropdown.active > a {
  color: #AA4B36;
}

.slick-slide {
  text-align: center;
}
.slick-slide img {
  margin: 0 auto;
  width: 100%;
}

img.project-slider-img {
  margin: 0 5px;
  max-height: 350px;
  width: auto;
}

@media (max-width: 991px) {
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.navbar-default.navbar-slim {
  padding: 25px 0 10px;
  border-bottom: 1px solid #eee;
}
.navbar-default.navbar-slim .navbar-nav {
  margin-top: -3px;
}
.navbar-default.navbar-slim .navbar-brand > img {
  min-width: 250px;
  width: 250px;
  transition: ease-in-out 0.2s;
}

/* Headroom */
@media (max-width: 767px) {
  .headroom--top {
    display: block;
    position: fixed;
    transition: 0.2s ease-in-out;
  }
}
@media (max-width: 767px) {
  .headroom--top .logo-text {
    height: 90px;
    width: 156px;
    margin-left: 0;
    transition: 0.2s ease-in-out;
  }
}
.headroom--top .logo-notext {
  display: block;
}

.headroom--not-top.slideUp .navbar-nav {
  margin-top: 38px;
  transition: ease-in-out 0.2s;
}
.headroom--not-top.slideUp .navbar-brand img {
  height: 90px;
  width: 156px;
  transition: ease-in-out 0.2s;
}
@media (max-width: 767px) {
  .headroom--not-top {
    width: 100%;
    z-index: 99999999;
    background-color: #ffffff;
    display: block;
    position: fixed;
    top: 0;
    padding-bottom: 10px;
    transition: 0.2s ease-in-out;
  }
}
@media (max-width: 767px) {
  .headroom--not-top .logo-text {
    display: block;
    height: 90px;
    width: 156px;
    transition: 0.2s ease-in-out;
  }
}
@media (max-width: 767px) {
  .headroom--not-top .logo-notext {
    display: block;
    height: 37px;
    width: 43px;
  }
}

/* Burger Icon */
.menu {
  cursor: pointer;
  padding-left: 0;
  padding-bottom: 15px;
  position: absolute;
  width: 31px;
  height: 30px;
  padding: 0;
  margin: 0;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}

.menu-global {
  backface-visibility: hidden;
  position: absolute;
  right: 0;
  border-top: 2px solid #000000;
  width: 100%;
  transition: 0.25s;
}

.navbar-toggle .icon-bar {
  height: 3px;
  width: 30px;
  margin-top: 5px;
  border-radius: 0;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 5px;
}

.menu-top {
  top: 0;
}

.menu-middle {
  top: 8px;
  opacity: 1;
  transition: 0.15s 0.1s;
}

.menu-bottom {
  top: 16px;
}

.on .menu-top {
  backface-visibility: hidden;
  top: 8px;
  transform: rotate(45deg);
  transition: 0.35s;
  -webkit-transform: rotate(45deg);
  -webkit-transition: 0.35s;
}

.on .menu-middle {
  opacity: 0;
  transition: 0.25s;
}

.on .menu-bottom {
  backface-visibility: hidden;
  top: 8px;
  transform: rotate(-45deg);
  transition: 0.35s;
  -webkit-transform: rotate(-45deg);
  -webkit-transition: 0.35s;
}

.headroom {
  position: fixed;
  z-index: 10000;
  background: #ffffff;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  -moz-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: transform 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .headroom {
    overflow: scroll;
    height: 50px;
  }
}
@media (max-width: 991px) {
  .headroom {
    height: 170px;
  }
}

.headroom--unpinned {
  top: -108px;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  -moz-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
  -webkit-transform: translateY(-108px);
  -o-transform: translateY(-108px);
  -moz-transform: translateY(-108px);
  -ms-transform: translateY(-108px);
  transform: translateY(-108px);
}

.headroom--pinned {
  top: 0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}

.mm-menu .mm-navbars_top {
  border: none;
}
.mm-menu .mm-navbars_top .mm-navbar {
  height: 0;
}
.mm-menu .close-mobilemenu {
  position: absolute;
  right: 19px;
  top: 30px;
  height: 24px;
  width: 24px;
  cursor: pointer;
}
.mm-menu .close-mobilemenu > div {
  position: relative;
  height: 100%;
  width: 100%;
}
.mm-menu .close-mobilemenu > div:before, .mm-menu .close-mobilemenu > div:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 2px;
  background: #ffffff;
}
.mm-menu .close-mobilemenu > div:before {
  transform: rotate(45deg);
}
.mm-menu .close-mobilemenu > div:after {
  transform: rotate(-45deg);
}

.mhead {
  padding: 10px 0 !important;
  text-align: center;
}
.mhead img {
  max-height: 50px;
  opacity: 0.75;
}

.mm-menu_navbar_top-1 .mm-panels {
  top: 80px !important;
}

.mm-menu,
.mm-panel, .mm-panels,
.mm-navbar {
  background: #AA4B36 !important;
}

.mm-listitem__btn, .mm-listitem__text {
  padding-top: 16px;
  padding-bottom: 18px;
}

.mm-listitem,
.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
  color: #ffffff;
}

.mm-btn::after, .mm-btn::before {
  border-color: #ffffff;
}

.mm-btn_next::after {
  right: 25px;
}

.mm-menu {
  --mm-color-border: rgba(255,255,255, .25);
}

.mm-panels .mm-panel:first-child .mm-listitem {
  padding-left: 45px;
  position: relative;
}
.mm-panels .mm-panel:first-child .mm-listitem:before {
  content: "";
  position: absolute;
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 25px;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
}
.mm-panels .mm-panel:first-child #id2:before {
  content: "\e90d";
}
.mm-panels .mm-panel:first-child #id3:before {
  content: "\e907";
}
.mm-panels .mm-panel:first-child #id4:before {
  content: "\e905";
}
.mm-panels .mm-panel:first-child #id5:before {
  content: "\e902";
}
.mm-panels .mm-panel:first-child #id6:before {
  content: "\e901";
}
.mm-panels .mm-panel:first-child #id29:before {
  content: "\e904";
}
.mm-panels .mm-panel:first-child #id32:before {
  content: "ऊ";
}

footer {
  background: #403F40;
  color: #ffffff;
  padding: 15px 0;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}
footer a {
  color: #ffffff;
}
footer .footer-upper {
  padding: 30px 0 15px;
}
footer .footer-lower {
  padding: 5px 0 10px;
}
footer .footer-lower > div + div {
  margin-top: 10px;
}
@media (max-width: 991px) {
  footer .footer-lower {
    padding: 10px 0;
  }
}
footer .copyright {
  font-weight: bold;
}
footer .meta li + li:before {
  content: "•";
  display: inline-block;
  margin-right: 5px;
  margin-left: -5px;
}
@media (max-width: 991px) {
  footer {
    text-align: center;
  }
}
footer .logo-footer {
  display: flex;
  justify-content: end;
}
footer .logo-footer a {
  display: block;
}
footer .logo-footer a img {
  max-height: 80px;
  width: auto;
}
footer .logo-footer a + a {
  margin-left: 1rem;
}

[class^=table-], [class*=" table-"] {
  border-bottom: 1px solid #403F40;
  padding: 15px 15px 15px 0px;
}

.table-row p {
  margin: 0;
}

.linktable a {
  display: inline-block;
  width: 100%;
  color: #AA4B36;
}
.linktable a:hover,
.linktable a:active {
  text-decoration: underline;
}
.linktable span {
  float: right;
}

.table > :last-child {
  margin-bottom: 30px;
}

@media (max-width: 1200px) {
  .persontable {
    padding: 15px 0;
  }
}
.texttable:last-of-type {
  margin-bottom: 30px;
}

.downloadtable > p {
  position: absolute;
}
.downloadtable a p {
  margin-left: 100%;
  transform: translateX(-115%);
  display: inline-block;
}
.downloadtable a p .icon-arrowR::before {
  position: absolute;
  top: inherit;
  margin-top: 5px;
  transform: rotate(90deg);
}

table.ce-table {
  width: 100%;
}
table.ce-table caption {
  background: #F2F2F2;
  color: #403F40;
  font-weight: 700;
  padding: 18.75px 15px;
}
table.ce-table tbody {
  width: 100%;
}
table.ce-table tr {
  border-bottom: 1px solid #403F40;
}
table.ce-table td {
  padding: 15px;
}
table.ce-table td:first-of-type {
  width: 60%;
}

.panel-group .panel {
  border-radius: 0;
  border-top: 1px solid #403F40;
}
.panel-group .panel:last-of-type {
  border-bottom: 1px solid #403F40;
}

.panel-group.panel-group .panel + .panel {
  margin: 0;
}
.panel-group .panel-heading {
  padding: 16px 0;
}
.panel-group.ansprechpartner .panel-body {
  overflow: hidden;
}
.panel-group.ansprechpartner .position {
  margin-bottom: 15px;
  padding-top: 15px;
}
.panel-group.ansprechpartner .mitarbeiter {
  display: flex;
  margin-bottom: 30px;
}
.panel-group.ansprechpartner .mitarbeiter img {
  margin-right: 25px;
}
@media (max-width: 991px) {
  .panel-group.ansprechpartner .mitarbeiter img {
    max-width: 150px;
    height: 100%;
  }
}
@media (max-width: 575px) {
  .panel-group.ansprechpartner .mitarbeiter img {
    max-width: 75px;
    height: 100%;
  }
}
.panel-group.ansprechpartner .mitarbeiter .details-description {
  margin-top: 30px;
}

.panel-default {
  border: none;
}

.panel {
  border: none;
  box-shadow: none;
}

.panel-default > .panel-heading {
  background: #ffffff;
  border: none;
  color: #AA4B36;
}

.panel-default > .panel-heading {
  border-radius: 0;
}

.panel-heading {
  padding-left: 0;
  padding-right: 0;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border: none;
}

.panel-body {
  padding: 15px 0;
}
.panel-body img {
  margin-bottom: 10px;
}

@media (max-width: 991px) {
  #jobs .panel-title a .icon-news {
    top: 4px;
  }
}
@media (max-width: 767px) {
  #jobs .panel-title a .icon-news {
    top: 22px;
  }
}
@media (min-width: 992px) {
  .panel-title {
    font-size: 17px;
    font-weight: 400;
  }
}
@media (min-width: 1200px) {
  .panel-title {
    font-size: 17px;
    font-weight: 400;
  }
}
.panel-title .date {
  display: inline-block;
  margin-right: 10px;
}
.panel-title .title {
  font-size: 19px;
  text-transform: none;
}
@media (max-width: 767px) {
  .panel-title .title {
    display: inline-block;
  }
}
.panel-title a {
  position: relative;
  width: 100%;
  display: inline-block;
  color: #AA4B36;
  padding-right: 60px;
}
.panel-title a.collapsed {
  color: #000000;
}
.panel-title a.collapsed .icon-plus {
  transform: rotate(0deg);
  transition: transform 0.2s ease-in-out;
}
.panel-title a .icon-plus {
  position: absolute;
  right: 20px;
  font-size: 23px;
  color: #AA4B36;
  transform: rotate(45deg);
  transition: transform 0.2s ease-in-out;
}
.panel-title a:focus, .panel-title a:hover, .panel-title a:active {
  color: #AA4B36;
  text-decoration: none;
}

.modal-header {
  padding: 15px;
  border-bottom: none;
}
.modal-header .close {
  font-weight: 400;
  color: #ffffff;
  text-shadow: none;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.modal-header .close:hover, .modal-header .close:focus {
  filter: alpha(opacity=100);
  opacity: 1;
}

.modal-content {
  color: #ffffff;
  position: relative;
  background-color: #000000;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  border-radius: 0;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.modal-content a {
  color: #ffffff;
}
.modal-content a:hover {
  text-decoration: underline;
}

.modal-body {
  padding-bottom: 30px;
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 400px;
    margin: 20% auto;
  }
}
.mitglieder .row.mb {
  margin-bottom: 1rem;
}
.mitglieder label {
  display: flex;
  flex-direction: column;
  font-weight: normal;
}
.mitglieder input {
  background: #eee;
  border: none;
}
.mitglieder .btn {
  border-radius: 0;
  background: #AA4B36;
  color: #fff;
}

.news .news-img-wrap .outer {
  margin-bottom: 15px;
}
.news ul.f3-widget-paginator.single,
.news .news-backlink-wrap {
  display: flex;
  justify-content: center;
}
.news ul.f3-widget-paginator.single {
  margin: 30px 0;
  padding: 0;
}
.news ul.f3-widget-paginator.single li:first-of-type {
  margin-right: 10px;
}
.news .news-related-wrap h4 {
  text-align: left;
}
.news .news-backlink-wrap {
  margin-top: 30px;
}
.news .news-text-wrap {
  margin-bottom: 45px;
}

.counter-box {
  text-align: center;
}
.counter-box .count-title {
  font-size: 42px;
  color: #AA4B36;
  font-weight: bold;
}
.counter-box .counter-box-category {
  font-size: 22px;
}
.counter-box > div + div {
  margin-top: 10px;
}

.slider-counter .slick-arrow {
  position: absolute;
  height: 100%;
  bottom: 0;
  z-index: 999;
  width: 35px;
  border: none;
  background: #AA4B36;
  color: #ffffff;
}
.slider-counter .slick-arrow span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.slider-counter .slick-arrow span:before {
  font-size: 14px;
  margin: 0;
}
.slider-counter .slick-prev {
  left: 0;
}
.slider-counter .slick-next {
  right: 0;
}

.grid {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
  list-style: none;
  text-align: center;
  margin-top: 30px;
}

/* Common style */
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
}

.grid figure figcaption {
  padding: 2rem;
  color: #fff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 66%, rgba(0, 0, 0, 0.75) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 66%, rgba(0, 0, 0, 0.75) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 66%, rgba(0, 0, 0, 0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00ffffff", endColorstr="#bf000000",GradientType=0 ); /* IE6-9 */
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption a {
  color: #ffffff;
}
.grid figure figcaption a .icon-arrowR::before {
  color: #ffffff;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure h3 {
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  text-transform: uppercase;
  position: relative;
}
.grid figure h3:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 5px;
  width: 0%;
  height: 2px;
  background: #ffffff;
}

.grid figure h3 span {
  font-weight: 800;
}
.grid figure h3 span span {
  float: right;
  opacity: 0;
}

.grid figure h3,
.grid figure p {
  margin: 0;
}

.grid figure p {
  font-size: 16px;
  height: 1.5rem;
}

.grid + .teaser-text {
  margin-top: 15px;
}

/* Individual effects */
/*---------------*/
/***** Lily *****/
/*---------------*/
figure.effect-lily {
  background: #AA4B36;
}

figure.effect-lily img {
  max-width: none;
  width: -webkit-calc(100% + 50px);
  width: calc(100% + 50px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
  height: auto;
}

figure.effect-lily figcaption {
  text-align: left;
}

figure.effect-lily figcaption > div {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1em;
  width: 100%;
  height: auto;
}

figure.effect-lily h3,
figure.effect-lily p {
  -webkit-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
  color: #ffffff;
}

figure.effect-lily h3 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-lily p {
  opacity: 0;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s, height 0.1s;
  transition: opacity 0.2s, transform 0.35s, height 0.1s;
}

figure.effect-lily:hover img {
  opacity: 0.4;
}

figure.effect-lily:hover p {
  opacity: 1;
}

figure.effect-lily:hover img,
figure.effect-lily:hover h3,
figure.effect-lily:hover p {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-lily:hover h3:after {
  width: 100%;
  transition: width 0.25s ease-out;
}
figure.effect-lily:hover h3 span span {
  opacity: 1;
  transition: opacity 0.15s ease-in 0.1s;
}

figure.effect-lily:hover p {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  height: 80px;
}

.image-box-center {
  position: relative;
}
.image-box-center figure {
  background: #AA4B36;
}
.image-box-center figure img {
  opacity: 1;
  object-fit: contain;
  width: 100%;
}
.image-box-center figure figcaption {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  text-align: center;
  color: #ffffff;
}
.image-box-center figure figcaption > div {
  width: 100%;
}

.immo-reverse {
  padding: 60px 0;
  background: #F2F2F2;
}
@media (min-width: 992px) {
  .immo-reverse .row + .row {
    margin-top: 45px;
  }
}
.immo h3 {
  color: #AA4B36;
  margin-bottom: 15px;
}
.immo form h3 {
  margin-top: 4.5rem;
  color: #000000;
}
.immo h2 + h3 {
  margin-top: -0.5rem;
  color: #000000;
}
.immo .table td {
  padding: 13px 0 15px;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}
.immo .table td:last-child {
  text-align: right;
  padding-left: 1.5rem;
}
.immo .table + h2 {
  margin-top: 4.5rem;
}
@media (max-width: 991px) {
  .immo .table + h2 {
    margin-top: 1.5rem;
  }
}
.immo .list {
  list-style: none;
  padding-left: 0;
}
.immo .list > li {
  padding: 0 15px !important;
}
.immo .list > li span {
  padding: 13px 0 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  display: block;
}
@media (max-width: 991px) {
  .immo .list > li.col-md-6 {
    margin-bottom: 0;
  }
}
@media (max-width: 991px) {
  .immo .navigationslider {
    display: none;
  }
}
.immo .control-label,
.immo .form-control,
.immo .radio {
  font-size: 16px;
  font-weight: normal;
}
.immo .form-control {
  border: none;
  background: #F2F2F2;
  box-shadow: none;
}

label.checkboxcustom,
label.radioboxcustom {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  margin: 9px 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
label.checkboxcustom input.checkboxcustom,
label.checkboxcustom input.radioboxcustom,
label.radioboxcustom input.checkboxcustom,
label.radioboxcustom input.radioboxcustom {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 1px;
  width: 1px;
}
label.checkboxcustom input.checkboxcustom.error + .checkmark, label.checkboxcustom input.checkboxcustom.error + span + .checkmark, label.checkboxcustom input.checkboxcustom.error + a + span + .checkmark,
label.checkboxcustom input.radioboxcustom.error + .checkmark,
label.checkboxcustom input.radioboxcustom.error + span + .checkmark,
label.checkboxcustom input.radioboxcustom.error + a + span + .checkmark,
label.radioboxcustom input.checkboxcustom.error + .checkmark,
label.radioboxcustom input.checkboxcustom.error + span + .checkmark,
label.radioboxcustom input.checkboxcustom.error + a + span + .checkmark,
label.radioboxcustom input.radioboxcustom.error + .checkmark,
label.radioboxcustom input.radioboxcustom.error + span + .checkmark,
label.radioboxcustom input.radioboxcustom.error + a + span + .checkmark {
  border-color: #dc3545;
}
label.checkboxcustom .checkmark,
label.radioboxcustom .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #f2f2f2;
  border: 1px solid #f2f2f2;
}
label.checkboxcustom .checkmark:after,
label.radioboxcustom .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  left: 8px;
  top: 4px;
  width: 7px;
  height: 13px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.has-error label.checkboxcustom .checkmark,
.has-error label.radioboxcustom .checkmark {
  background: rgba(169, 68, 66, 0.25);
  border: 1px solid rgba(169, 68, 66, 0.25);
}
label.checkboxcustom:hover input ~ .checkmark,
label.radioboxcustom:hover input ~ .checkmark {
  background-color: #f5f5f5;
}
label.checkboxcustom input:checked ~ .checkmark:after,
label.radioboxcustom input:checked ~ .checkmark:after {
  border: solid #666;
  border-width: 0 3px 3px 0;
}
label.checkboxcustom input:checked ~ .checkmark:after,
label.radioboxcustom input:checked ~ .checkmark:after {
  display: block;
}

.radiobox {
  display: inline-block;
}
@media (max-width: 575px) {
  .radiobox {
    display: block;
  }
}
@media (min-width: 576px) {
  .radiobox label.radioboxcustom.first {
    padding-left: 0;
    padding-right: 35px;
    margin-right: 13px;
  }
  .radiobox label.radioboxcustom.first .checkmark {
    left: auto;
    right: 0;
  }
}
.radiobox label.radioboxcustom .checkmark {
  border-radius: 100px;
}
.radiobox label.radioboxcustom .checkmark:after {
  border: none;
  height: 13px;
  width: 13px;
  border-radius: 100px;
  transform: none;
  top: 5px;
  left: 5px;
}
.radiobox label.radioboxcustom input:checked ~ .checkmark:after {
  border: none;
  background: #666;
}
@media (min-width: 576px) {
  .radiobox label.radioboxcustom + .radioboxcustom {
    margin-left: 15px;
  }
}

.form-group.has-error .form-control {
  background: rgba(169, 68, 66, 0.25);
  box-shadow: none;
}
.form-group label.error {
  display: none !important;
}

.mb-3 {
  margin-bottom: 1.5rem !important;
}

textarea {
  display: block;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  height: 150px;
  min-height: 150px;
  max-height: 450px;
}

.mask-birthday::placeholder {
  letter-spacing: 2.5px;
}

.img-center > img {
  margin: auto;
}
